Index: qtwebengine-everywhere-src-6.5.0/src/3rdparty/chromium/build/config/compiler/BUILD.gn
===================================================================
--- qtwebengine-everywhere-src-6.5.0.orig/src/3rdparty/chromium/build/config/compiler/BUILD.gn
+++ qtwebengine-everywhere-src-6.5.0/src/3rdparty/chromium/build/config/compiler/BUILD.gn
@@ -2601,7 +2601,7 @@ config("symbols") {
     # flag, so we can use use -g1 for pnacl and nacl-clang compiles.
     # gcc nacl is is_nacl && !is_clang, pnacl and nacl-clang are && is_clang.
     if ((!is_nacl || is_clang) && current_os != "zos") {
-      cflags += [ "-g2" ]
+      cflags += [ "-g1" ]
     }
 
     if (!is_nacl && is_clang && !is_tsan && !is_asan) {
